* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
	vertical-align: baseline;
}

body {
	font-style: normal;
	font-variant-ligatures: normal;
	font-variant-caps: normal;
	font-variant-numeric: normal;
	font-variant-east-asian: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 16px;
	line-height: 22px;
	font-family: Arial, Calibri, sans-serif;
	background: #fff;
	color: #2f2f2f;
	word-break: break-word;
}

a {
	text-decoration: none;
}

.go-top:before {
	content: '\f106';
	position: absolute;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 0.875rem;
}

.go-top {
	position: fixed;
	width: 34px;
	height: 34px;
	right: 30px;
	bottom: 40px;
	color: #fff;
	border-radius: 3px;
	background-color: rgba(44, 44, 44, .4);
	cursor: pointer;
	font-family: "FontAwesome";
	opacity: 0;
	visibility: hidden;
	z-index: 999;
}

.go-top-show {
	bottom: 30px;
	visibility: visible;
	opacity: 1;
}
.banner-product {
	background-image: url(../images/mobi-banner-android-pro.jpg);
	width: 100%;
	color: #fff;
	position: relative;
	text-align: center;
	background-size: cover;
	background-position: center;
	padding-bottom: 1px;
	overflow-x: hidden;
}

.banner-product .wrap {
	min-height: 569px;
}

.wrap {
	width: 83%;
	margin: 0px auto;
	position: relative;
	max-width: 1600px;
	min-width: 1000px;
}

.banner-product .title {
	padding-top: 82px;
	font-weight: normal;
	font-size: 48px;
	line-height: 52px;
	margin-bottom: 15px;
	position: relative;
}

.banner-star {
	min-height: 20px;
	margin: 0 auto 10px auto;
	width: 150px;
}

.banner-star .star {
	float: left;
	width: 80px;
	font-size: 0;
}

.star_01,
.star_02,
.star_03 {
	display: inline-block;
	background: url(../images/icon-index.png) -159px 0px no-repeat;
	width: 15px;
	height: 16px;
	margin-right: 1px;
	overflow: hidden;
	vertical-align: middle;
}

.star_02 {
	background-position: -176px 0px;
}

.banner-star .review-url {
	color: #fff;
	float: left;
	text-align: center;
	margin: 0 3px;
	line-height: 20px;
	font-size: 14px;
	min-width: 26px;
	display: inline-block;
}

.star-content {
	float: left;
	position: relative;
	line-height: 16px;
}

.star-content .star-button {
	display: inline-block;
	width: 19px;
	height: 18px;
	z-index: 53;
	background: #fff url(../images/ioc-subnav-down.png) no-repeat;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}

.star_list {
	position: absolute;
	left: 0px;
	top: 18px;
	z-index: 52;
	white-space: nowrap;
	border: 1px solid #ddd;
	padding: 10px 20px 10px 20px;
	border-radius: 0 5px 5px 5px;
	background: #fff;
	color: #777;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF
}

.star_list * {
	vertical-align: text-bottom;
	font-size: 13px;
}

.star_list dt {
	line-height: 26px;
}

.hidden {
	display: none;
}

.star_list dd {
	height: 23px;
	text-align: left;
}

.star_list dd span.percent b {
	display: block;
	width: 0%;
	height: 100%;
	overflow: hidden;
	background: rgb(251, 224, 150);
}

.star_list dd span.percent {
	display: inline-block;
	width: 100px;
	height: 18px;
	line-height: 14px;
	overflow: hidden;
	position: relative;
	top: 1px;
	border: 1px solid #E2E2E2;
	background: #EFEFEF;
}

.star_list dd span {
	display: inline-block;
	text-align: left;
	font-size: 12px;
	margin-right: 10px;
}

.banner-product .des {
         padding-top:30px;
	font-size: 30px;
	line-height: 38px;
	min-height: 114px;
	margin: 0px auto 56px auto;
	max-width: 1080px;
}

.banner-product .button {
	margin: 30px 0 20px 0;
	vertical-align: middle;
}

.pro_button {
	display: inline-block;
	height: 70px;
	font-size: 24px;
	line-height: 70px;
	padding: 0 56px 0 70px;
	margin-right: 16px;
	color: #fff;
	min-width: 150px;
	transition: background-color 300ms;
	z-index: 5;
	position: relative;
	text-align: left;
}

.win {
	background: url(../images/icon-buy.png) no-repeat;
	background-position: 26px 24px;
	background-color: #f38a01;
}

.mac {
	background: url(../images/icon-buy.png) no-repeat;
	background-position: 26px 24px;
	background-color: #f38a01;
}

.pro_button.down {
        padding:15px 55px;
	background-position: 24px 20px;
	background-color: transparent;
	border: 4px solid #fff;
	height: 66px;
	line-height: 66px;
	cursor: pointer;
}
.cus-buy a:first-child{
background-color:#cc9933;
border: 4px solid #cc9933;
}

.pro_button.down:hover {
	background-color: #0082f6;
	border: 2px solid #0082f6;
	text-decoration: none;
}

.product-nav {
	text-align: left;
	background-color: #efefef;
	height: 80px;
	position: relative;
	z-index: 1;
}

.nav-button {
	text-align: center;
	list-style: none;
}

.nav-button li {
	display: inline-block;
	zoom: 1;
	position: relative;
	padding: 0 1.5%;
	transition: font-size 300ms;
	margin-right: 0.3%;
	font-size: 16px;
	vertical-align: top;
}

.nav-button li.current {
	background-color: #FFF;
	border-bottom: 2px solid #0087ff;
	font-size: 17px;
}

.nav-button li a {
	display: block;
	text-align: center;
	line-height: 80px;
	text-decoration: none;
	height: 78px;
	color: black;
}

.nav-button li.current a {
	color: blueviolet;
}

.nav-button li .arrow {
	width: 100%;
	height: 7px;
	background: url(../images/pro-nav-hover.png) no-repeat center;
	margin: auto;
	position: absolute;
	bottom: -7px;
	left: 0;
	display: block;
}

.container {
	max-width: 800px;
	margin: 0 auto;
}

.slide {
	width: 100%;
	min-height: 180px;
	/*overflow: hidden;*/
	position: relative;
}


.slide .img {
	/*overflow: hidden;*/
	position: absolute;
	transition: width 1.0s, height 1.0s, top 1.0s, left 1.0s;
}

.slide .img img {
	width: calc(100% - 14px);
	height: calc(100% - 14px);
	margin: 7px;
}

.slide .img1 {
	display: none;
	width: 40%;
	height: 40%;
	top: 30%;
	left: -50%;
	z-index: 1;
}

.slide .img2 {
	opacity: 0.5;
	width: 60%;
	height: 60%;
	top: 20%;
	left: -20%;
	z-index: 2;
}

.slide .img3 {
	opacity: 1;
	width: 80%;
	height: 80%;
	top: 10%;
	left: 10%;
	z-index: 3;
}

.slide .img4 {
	opacity: 0.5;
	width: 60%;
	height: 60%;
	top: 20%;
	left: 60%;
	z-index: 2;
}

.slide .img5 {
	display: none;
	width: 40%;
	height: 40%;
	top: 30%;
	left: 110%;
	z-index: 1;
}

.slide-bt {
	position: absolute;
	left: 50%;
	bottom: 13%;
	z-index: 10;
}

.slide-bt span {
	width: 24px;
	height: 8px;
	background: #c9caca;
	float: left;
	margin: 5px;
	border-radius: 4px;
}

.slide .slide-bt .on {
	background: #ffd200;
}

button {
	width: 50px;
	margin: 20px;
}
.media{
	margin-top: 25px;
}
.media-body p{
	color: #FFFFFF
}
.transfer{
  margin-top:40px;
 text-align:center;
}
.transfer .dd{
    font-size: 18px;
    line-height: 1.4em;
    font-weight: 300;
    text-align: center;
    padding: 0 20%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.wrapper{
	background: #0C98D0;
	
}
.feature-part-one-first {
	max-width: 1200px;
	margin: auto;
	width: 83%;
}

.feature-part-one-first-left {
	padding-top: 50px;
        padding-bottom: 50px;
	padding-right: 50px;
	float: left;
	width: 50%;
	text-align: center;
}

.feature-part-one-first-right {
	float: right;
	width: 50%;
	padding-top: 4%;
	padding-bottom: 4%;
}

.feature-part-one-first-right h2 {
	font-size: 24px;
	margin-bottom: 3.5%;
	font-weight: normal;
	line-height: 35px;
	color: #FFFFFF;
}

.feature-part-one-first-right .media-body p {
	font-size: 18px;
}

.feature-part-one-first-right .media-body {
	padding-top: 16px;
}
.feature-part-one-second {
	padding-top: 40px;
	padding-bottom: 40px;
	max-width: 1200px;
	margin: auto;
	width: 83%;
}

.feature-part-one-second-left {
	float: left;
	width: 50%;
	padding-top: 2%;
}

.feature-part-one-second-right {
	float: right;
	width: 50%;
	text-align: center;
}

.feature-part-one-second-left h2 {
	font-size: 24px;
	margin-bottom: 3.5%;
	font-weight: normal;
	line-height: 35px;
}
.feature-part-one-second-left>p{
         font-size:16px
}
.feature-part-one-second-left .media-body p {
	font-size: 18px;
}

.feature-part-one-second-left .media-body {
	padding-top: 16px;
}
.data-type{
	padding-bottom: 50px;
    text-align: center;
}
.sub-title {
    padding: 25px 0;
    background-color: #0C98D0;
}
.sub-title h2{
	color: #fff;
    font-size: 30px;
    margin-bottom: 0;
}
.data-type-wrapper{
	background-color: #06345A;
}
.type{
	font-size: 0;
}
.type a {
    width: 300px;
    height: 231px;
    display: inline-block;
    vertical-align: top;
}
.type a .cover{
	background: rgba(6, 52, 90, 0.6);
    width: 300px;
    height: 231px;
    display: inline-block;
    position: static;
    padding: 50px 0;
}
.type a .cover p{
	font-size: 30px;
    color: #FFFFFF;
    margin-top: 50px;
}
.type a:hover .cover p{
	font-size: 30px;
    color: #000000;
    margin-top: 50px;
}
.type a:hover .cover {
    background: rgba(6, 52, 90, 0);
}
.my-container{
	width: 1200px !important;
    margin: auto !important;
    padding: 0 !important;
}
@media (min-width: 1200px)
.my-container {
    width: 1180px;
}
@media (min-width: 992px)
.my-container {
    width: 970px;
}
.cover{
    width: 100%;
    height: 120%;
    background: rgba(6, 52, 90,0.7);
    background-size: cover;
    top: -140px;
    z-index: 1000;
    position: fixed;
    display: none;
}
.moreFunctions{
	margin-top: 30px;
	margin-bottom: 60px;
}
.moreFunctions h2{
	text-align: center;
	color: #000;
    font-size: 30px;
    margin-bottom: 50px;
}
.moreFunctions .pic{
	display: inline-block;
    vertical-align: top;
    text-align: left;
}
.moreFunctions .funcs{
	display: inline-block;
    vertical-align: top;
    text-align: right;
    width: 940px;
}
.moreFunctions .funcs a{
	display: inline-block;
    vertical-align: top;
    width: 400px;
    height: 104px;
    line-height: 104px;
    text-decoration: none;
    text-align: left;
    padding-left: 25px;
}

.moreFunctions .funcs a span{
	font-size: 16px;
    font-weight: bold;
    color: #06345A;
    padding-left: 30px;
    display: inline-block;
    width: 70%;
    line-height: 20px;
    word-break: break-word;
    vertical-align: middle;
}

.moreFunctions .funcs a:hover span{
	color: #0C98D0;
}
.tutorials{
	text-align: center;
    padding: 40px 0;
    background-color: #0C98D0;
}
.my-container>h2{
    font-size: 30px;
    margin-bottom: 50px;
}
.tutorials-boxs{
	font-size: 0px;
}
.tutorials-boxs .articleBox{
	width: 388px;
    height: 300px;
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 5px;
}
.tutorials-boxs .articleBox img{
	width: 388px;
    height: 300px;
    display: inline-block;
}
.tutorials-boxs .articleBox .coveri{
	background: rgba(255, 255, 255, 0.6);
    position: absolute;
    width: 100%;
    height: 100%;
    display: inline-block;
    top: 0;
    left: 0;
}
.tutorials-boxs .articleBox .coveri .articleTitle{
	font-size: 18px;
    color: #06345A;
    width: 90%;
    margin: 130px auto 0 auto;
}
.tutorials-boxs .articleBox .coveri .hiddeni{
	text-align: left;
    display: none;
}
.tutorials-boxs .articleBox .coveri .hiddeni .date{
	font-size: 14px;
    color: #fff;
    margin-bottom: 0;
    line-height: 15px;
    width: 70%;
    display: block;
    margin: auto;
}
.tutorials-boxs .articleBox .coveri .hiddeni .content{
	    font-size: 16px;
    color: #fff;
    line-height: 16px;
    margin-bottom: 0;
    width: 70%;
    margin: auto;
    margin-top: 15px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    height: 48px;
}
.tutorials-boxs .articleBox:hover .coveri{
	background: rgba(6, 52, 90, 0.6);
    transition: background 0.5s;
}
.tutorials-boxs .articleBox:hover .coveri .articleTitle {
    color: #fff;
    margin-top: 100px;
    transition: color 0.5s;
    transition: margin-top 0.5s;
}
.tutorials-boxs .articleBox:hover .coveri .hiddeni{
	text-align: left;
    display: block;
}
.star_01,
.star_02 {
	display: inline-block;
	background: url(../images/icon-index.png) -159px 0px no-repeat;
	width: 14px;
	height: 16px;
	margin-right: 1px;
	overflow: hidden;
	vertical-align: middle;
}

.star_02 {
	background-position: -176px 0px;
}
.review{
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}
.review .list {
	margin-bottom: 70px;
	width: 100%;
	list-style: none;
}

.review-wrapper h2 {
	margin-bottom: 20px;
}

.review .list li {
	width: 25%;
	margin: 0 2%;
	display: inline-block;
	zoom: 1;
	vertical-align: top;
}

.review .list li .word {
	text-align: left;
	letter-spacing: 1px;
}

.review .list li .name {
	position: relative;
	margin-bottom: 30px;
	padding-left: 65px;
	text-align: left;
}

.review .list li .name .head {
	position: absolute;
	left: 0;
	top: -3px;
	width: 52px;
	height: 52px;
}

.review .list li .name .head img {
	width: 100%;
	height: auto;
}

.review_link {
	display: block;
	margin: 0 auto;
	width: 210px;
	border: 2px solid #f38a01;
	color: #f38a01;
	background: url(../images/edit.png) no-repeat 20px center;
	padding: 12px 0 13px 30px;
	font-size: 18px;
}

.review_link:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: #f38a01 url(../images/edit2.png) no-repeat 20px center;
}
.top-download {
    position: fixed;
    top: 0;
    left: 0;
    background: #5e66eb;
    color: #fff;
    width: 100%;
    height: 70px;
    line-height: 64px;
    font-size: 28px;
    z-index: 99999;
    display: none;
}
.top-download-show {
    display: block;
}
.top-download .top-download-left {
    width: 50%;
    float: left;
    padding-left: 5%;
}
.top-download .top-download-right {
    width: 45%;
    float: right;
}
.top-download a {
    width: 184px;
    height: 48px;
    display: inline-block;
    border-radius: 4px;
    color: #fff;
    line-height: 48px;
    text-indent: 64px;
    font-size: 18px;
}
.top-download a+a {
    margin-left: 20px;
}
.top-download .top-download-right .win-down {
    margin-left: 50px;
    background: url(../images/win.png) no-repeat 26px center #45ceb3;
}
.top-download .top-download-right .win-down:hover {
    background: url(../images/win.png) no-repeat 26px center #458b74;
    text-decoration:none;
}
.top-download .top-download-right .mac-down {
    background: url(../images/mac.png) no-repeat 26px center #45ceb3;
}
.top-download .top-download-right .mac-down:hover {
    background: url(../images/mac.png) no-repeat 26px center #458b74;
    text-decoration:none;
}